/*
Theme Name: Hello Biz Child
Theme URI: https://elementor.com/products/hello-biz/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-biz
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Hello Biz is a free, user-friendly Hybrid WordPress Theme that was crafted for seamless integration with the Elementor site builder and tailored specifically for business websites. Perfect for beginners, but far from limited to just them, it features a dedicated beginner-oriented “Home” screen to simplify and streamline the web-building process. Hello Biz also integrates with Elementor’s premium features, giving you access to tools like AI, and accessibility enhancements in one place. Whether launching a startup site or refining a company portfolio, Hello Biz offers a solid, responsive foundation for all web creators. Report security bugs through the Patchstack Vulnerability Disclosure Program. The Patchstack team validates, triages, and handles vulnerabilities. Report here: https://patchstack.com/database/wordpress/theme/hello-biz/vdp.
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready,style-variations
Version: 1.2.0.1777883556
Updated: 2026-05-04 08:32:36

*/

/* Styling domande/risposte */
.question-content {
font-weight: bold;
font-size: 1.5rem;
}

.show-question-content {
font-weight: bold;
font-size: 1.5rem;
}
.watupro-progress-bar {
      background: linear-gradient(to right, #a85f5f 0%, #874545 100%) !important;
}

.correct-answer span.answer {
  font-weight: bold;
  color: green !important;
}

.user-answer span.answer {
    color: #c2c2c2 !important;
}

.user-answer {
    color: #c2c2c2 !important;
}

.watupro_buttons, .watupro_buttons td {
    border: none !important;
    background: none !important;
}

.watupro_buttons td input {
	background: #a85f5f;
	color: #ffff;
	border: 0px;
	border-radius: 99px;
}

.watupro-main-feedback:before {
  content: "Spiegazione ​🧐 ";
	display: block;
	 margin-bottom: 20px;
	font-weight: bold;
	font-size: 18px;
}
.watupro-main-feedback {
	margin: 5px;
	padding: 30px;
	border-radius:20px;
	background: #efefef;
	box-shadow: rgba(14, 63, 126, 0.06) 0px 0px 0px 1px, rgba(42, 51, 70, 0.03) 0px 1px 1px -0.5px, rgba(42, 51, 70, 0.04) 0px 2px 2px -1px, rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, rgba(42, 51, 70, 0.03) 0px 5px 5px -2.5px, rgba(42, 51, 70, 0.03) 0px 10px 10px -5px, rgba(42, 51, 70, 0.03) 0px 24px 24px -8px;
}

/* Styling modifica account*/
.um-button {
	background: #a85f5f !important;
	color: #ffff;
	font-weight: bold !important;
	border: 0px;
	border-radius: 99px !important;
}

.um-account-side li a.current span.um-account-icon {
    color: #a85f5f !important;
}

.um a.um-link {
    color: #a85f5f;
}
.um a.um-link-hvr:hover, .um a.um-link:hover {
    color: #874545;
}

/* Styling form login e registrati */
.um .um-button.um-alt, .um input[type="submit"].um-button.um-alt {
  	color: #fff!important;
	font-weight: bold !important;
	border: 0px;
	border-radius: 99px !important;
  	border-radius: 99px !important;
}

.um:not(.um-admin):not(.um-directory) input, .um:not(.um-admin):not(.um-directory) select, .um:not(.um-admin):not(.um-directory) textarea {
 	font-size: 15px;
 	border-radius: 99px !important;
	font-weight: bold !important;
	border: 0px;
	border-radius: 99px !important;
	background-color: #874545 !important;
}

.select2-container .select2-choice, .select2-container-multi .select2-choices, .select2-drop, .select2-drop-active, .select2-drop.select2-drop-above, .um .um-form input[type="number"], .um .um-form input[type="password"], .um .um-form input[type="search"], .um .um-form input[type="tel"], .um .um-form input[type="text"], .um .um-form textarea, .um .upload-progress {
  border: 1px solid #ddd !important;
  background: #fff !important; 
}

/* Styling categorie */
.watupro-category-header {
    display: inline-block;
    margin: 0.75em 0 !important;
    padding: 0.45em 0.9em !important;
    background: #f3f4f6 !important;
    border-radius: 999px !important;
    color: #333 !important;
    font-weight: 600 !important;
    font-size: smaller !important;
    line-height: 1 !important;
}